Post by marcovanderhaar » Sun Mar 13, 2016 8:05 pm

I've installed a new template but i'm getting a lot of errors when loading my site.
http://www.smaakland.nl


Posts

Joined
Wed Jan 30, 2013 5:01 am

Post by artcore » Sun Mar 13, 2016 8:40 pm

Either the template is not compatible with your oc version or it came with a vqmod/ocmod that you didn't install.
What did the theme developer say?

Attn: I no longer provide OpenCart extensions, nor future support - this includes forum posts.
Reason: OpenCart version 3+ ;D

Thanks!


User avatar
Active Member

Posts

Joined
Tue Jul 09, 2013 4:13 am
Location - The Netherlands

Post by viethemes » Sun Mar 13, 2016 11:52 pm

It seems that you bought this theme http://www.opencart.com/index.php?route ... n_id=11866. You should contact TemplateMela to take a look at this.

http://www.viethemes.com - OpenCart turtorials, news, tips and stricks, extension

Our extensions:
Visual Theme Editor - Powerful tool for customizing style of any theme visually
Live Theme Editor - Customize layout, colors, backgrounds, fonts of the default theme
Theme Animation - Animation Editor for any theme

Extra Positions PRO, Custom JavaScript, Custom CSS and others


User avatar
Active Member

Posts

Joined
Thu Jan 08, 2015 12:17 pm

Who is online

Users browsing this forum: No registered users and 5 guests